<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>
    <control>
      <description>GROUP: Recently Added Recordings (Plot)</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <!-- CHANGE the ID value (represented as xxxx) of hasfocus(xxxx) to the value of the ID in basichome you want this to show.If you want it to show on multiple you can chain them like so; control.hasfocus(xxxx) + control.hasfocus(xxxx2) etc. -->
            <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|control.hasfocus(77019)]</visible>
      <!-- Background -->
<control>
        <description>Latest Label</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>760</posX>
        <posY>200</posY>
        <scrollStartDelaySec>3600</scrollStartDelaySec>
        <label>Latest Recordings</label>
       <font>mediastream12tc</font>
        <textcolor>ffffffff</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <animation effect="rotate" start="0" end="90" time="0" condition="true">conditional</animation>
        <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|control.hasfocus(77019)]</visible>
    </control>	
      
      <!-- Info when no episode thumb button has focus -->
    <!--  <control Style="NoShadow">
        <description>Recently Added Recordings Label</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>683</posY>
        <width>620</width>
        <font>font17</font>
        <textcolor>ff474747</textcolor>
        <label>#SkinTranslation.Translations.recentlyAdded.Recordings.Label</label>
        <visible>!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)</visible>
      </control> -->

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>fadelabel</type>
        <id>0</id>
     <posX>1060</posX>
        <posY>199</posY>
        <font>mediastream13</font>
        <width>190</width>
        <textcolor>ffEEAD0E</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.latest1.title</label>
        <scrollStartDelaySec>6</scrollStartDelaySec>
        <visible>control.hasfocus(91919984)</visible>
        <align>center</align>
      </control>
      <control>
        <description>Recent Episodes 2 Name</description>
        <type>fadelabel</type>
        <id>0</id>
         <posX>1060</posX>
        <posY>343</posY>
        <font>mediastream13</font>
        <width>190</width>
        <textcolor>ffEEAD0E</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.latest2.title</label>
      <align>center</align>
        <scrollStartDelaySec>6</scrollStartDelaySec>
        <visible>control.hasfocus(91919985)</visible>
      </control>
      <control>
        <description>Recent Episodes 3 Name</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1060</posX>
        <posY>475</posY>
        <font>mediastream13</font>
        <width>190</width>
        <textcolor>ffEEAD0E</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.latest3.title</label>
        <scrollStartDelaySec>6</scrollStartDelaySec>
             <textalign>center</textalign>
        <visible>control.hasfocus(91919986)</visible>
      </control>
       <control>
        <description>Recent Episodes 4 Name</description>
        <type>fadelabel</type>
        <id>0</id>
 <posX>1060</posX>
        <posY>619</posY>
        <font>mediastream13</font>
        <width>190</width>
        <textcolor>ffEEAD0E</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.latest4.title</label>
        <scrollStartDelaySec>6</scrollStartDelaySec>
        <visible>control.hasfocus(91919987)</visible>
        <textalign>center</textalign>
      </control>
      <!-- Info when recent recording 1 button has focus -->
      <control>
        <description>Recent Recordings 1 Thumb</description>
        <type>image</type>
        <id>66</id>
       <posX>1577</posX>
        <posY>110</posY>
        <width>300</width>
      
        <keepaspectratio>yes</keepaspectratio>	  
    <texture mask = "episode.frame3.background.png">#latestMediaHandler.tvrecordings.latest1.thumb</texture>
      </control>
      <control>
        <description>Default Recordings 1 Thumb</description>
        <type>image</type>
        <id>66</id>
       <posX>1577</posX>
        <posY>110</posY>
        <width>300</width>
      
        <keepaspectratio>yes</keepaspectratio>	  
    <texture mask = "episode.frame.background2.png">DefaultTVBig.png</texture>
<visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|control.hasfocus(77019)]+!Control.hasthumb(66)</visible>
      </control>
   <!--     <control>
        <description>Recent Recordings 1 Title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>708</posY>
        <width>620</width>
        <font>font17</font>
        <textcolor>ff474747</textcolor>
        <label>#fanarthandler.tvrecordings.latest1.title</label>
        <visible>control.hasfocus(91919984)</visible>
      </control>
    <control>
        <description>Recent Recordings 1 Date</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>716</posY>
        <width>620</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#SkinTranslation.Translations.recorded.on.Label: #fanarthandler.tvrecordings.latest1.dateAdded</label>
        <visible>control.hasfocus(91919984)</visible>
      </control>
      <control>
        <description>Recent Recordings 1 Genre</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>738</posY>
        <width>620</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(174)) #fanarthandler.tvrecordings.latest1.genre</label>
        <visible>control.hasfocus(91919984)</visible>
      </control> -->
      <control>
        <description>Recent Recordings 1 Button</description>
        <type>button</type>
        <id>91919984</id>
        <posX>1042</posX>
        <posY>70</posY>
        <width>220</width>
 <height>130</height>
        <textureFocus>episode.frame_play.png</textureFocus>
        <textureNoFocus>episode.frame.png</textureNoFocus>
  <ondown>91919985</ondown>
        <onleft>77019</onleft>
        <label>-</label>
      </control>
      <!-- Info when recent recording 2 button has focus -->
<control>
        <description>Recent Recordings 2 Thumb</description>
        <type>image</type>
        <id>0</id>
<posX>1577</posX>
        <posY>326</posY>
        <width>300</width>
      
        <keepaspectratio>yes</keepaspectratio>	  
    <texture mask = "episode.frame3.background.png">#latestMediaHandler.tvrecordings.latest2.thumb</texture>
      </control>
  <!--    <control Style="NoShadow">
        <description>Recent Recordings 2 Title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>683</posY>
        <width>620</width>
        <font>font17</font>
        <textcolor>ff474747</textcolor>
        <label>#fanarthandler.tvrecordings.latest2.title</label>
        <visible>control.hasfocus(91919985)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Recordings 2 Date</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>716</posY>
        <width>620</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#SkinTranslation.Translations.recorded.on.Label: #fanarthandler.tvrecordings.latest2.dateAdded</label>
        <visible>control.hasfocus(91919985)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Recordings 2 Genre</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>738</posY>
        <width>620</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(174)) #fanarthandler.tvrecordings.latest2.genre</label>
        <visible>control.hasfocus(91919985)</visible>
      </control> -->
      <control>
        <description>Recent Recordings 2 Button</description>
        <type>button</type>
        <id>91919985</id>
            <posX>1042</posX>
        <posY>215</posY>
        <width>220</width>
 <height>130</height>
        <textureFocus>episode.frame_play.png</textureFocus>
        <textureNoFocus>episode.frame.png</textureNoFocus>
  <ondown>91919986</ondown>
        <onup>91919984</onup>
        <onleft>77019</onleft>
        <label>-</label>
      </control>

      <control>
        <description>Recent Recordings 3 Thumb</description>
        <type>image</type>
        <id>0</id>
 <posX>1577</posX>
        <posY>544</posY>
        <width>300</width>
      
        <keepaspectratio>yes</keepaspectratio>	  
    <texture mask = "episode.frame3.background.png">#latestMediaHandler.tvrecordings.latest3.thumb</texture>
      </control>

      <control>
        <description>Recent Recordings 3 Button</description>
        <type>button</type>
        <id>91919986</id>
        <posX>1042</posX>
        <posY>360</posY>
        <width>220</width>
 <height>130</height>
        <textureFocus>episode.frame_play.png</textureFocus>
        <textureNoFocus>episode.frame.png</textureNoFocus>
  <ondown>91919987</ondown>
        <onup>91919985</onup>
        <onleft>77019</onleft>
        <label>-</label>
      </control>
      <!-- Info when recent recording 3 button has focus -->
      <control>
        <description>Recent Recordings 4 Thumb</description>
        <type>image</type>
        <id>0</id>
<posX>1577</posX>
        <posY>762</posY>
        <width>300</width>
      
        <keepaspectratio>yes</keepaspectratio>	  
    <texture mask = "episode.frame3.background.png">#latestMediaHandler.tvrecordings.latest4.thumb</texture>
      </control>
   <!--   <control Style="NoShadow">
        <description>Recent Recordings 3 Title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>683</posY>
        <width>620</width>
        <font>font17</font>
        <textcolor>ff474747</textcolor>
        <label>#fanarthandler.tvrecordings.latest3.title</label>
        <visible>control.hasfocus(91919986)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Recordings 3 Date</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>716</posY>
        <width>620</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#SkinTranslation.Translations.recorded.on.Label: #fanarthandler.tvrecordings.latest3.dateAdded</label>
        <visible>control.hasfocus(91919986)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Recordings 3 Genre</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>650</posX>
        <posY>738</posY>
        <width>620</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(174)) #fanarthandler.tvrecordings.latest3.genre</label>
        <visible>control.hasfocus(91919986)</visible>
      </control> -->
      <control>
        <description>Recent Recordings 4 Button</description>
        <type>button</type>
        <id>91919987</id>
        <posX>1042</posX>
        <posY>505</posY>
        <width>220</width>
 <height>130</height>
        <textureFocus>episode.frame_play.png</textureFocus>
        <textureNoFocus>episode.frame.png</textureNoFocus>
<ondown>91919984</ondown>
        <onup>91919986</onup>
        <onleft>77019</onleft>
        <label>-</label>
      </control>
    </control>

<control>
      <description>rectangle image</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>50</posY>
      <width>400</width>
      <height>327</height>
<colordiffuse>90ffffff</colordiffuse> 
      <texture>weather11.png</texture>
  <visible>Control.HasFocus(77017)+control.hastext(557)</visible>

    </control>

<control>
      <description>rectangle image</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>50</posY>
      <width>400</width>
      <height>150</height>
<colordiffuse>90ffffff</colordiffuse> 
      <texture>weather11.png</texture>
  <visible>Control.HasFocus(77017)+control.hastext(555)+!control.hastext(556)</visible>

    </control>

<control>
      <description>rectangle image</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>50</posY>
      <width>400</width>
      <height>235</height>
<colordiffuse>90ffffff</colordiffuse> 
      <texture>weather11.png</texture>
  <visible>Control.HasFocus(77017)+control.hastext(555)+control.hastext(556)+!control.hastext(557)</visible>

    </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>label</type>
        <id>0</id>
     <posX>20</posX>
        <posY>60</posY>
        <font>mediastream12tc</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>Scheduled recordings</label>
  <visible>Control.HasFocus(77017)+control.hastext(555)</visible>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>20</posX>
        <posY>105</posY>
        <width>70</width>
        <height>70</height>       
 <keepaspectratio>no</keepaspectratio>	  
      <texture>#latestMediaHandler.tvrecordings.scheduled1.channelLogo</texture>
  <visible>Control.HasFocus(77017)</visible>
      </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>fadelabel</type>
        <id>555</id>
     <posX>95</posX>
        <posY>110</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.scheduled1.title</label>
  <visible>Control.HasFocus(77017)</visible>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>label</type>
        <id>0</id>
        <posX>95</posX>
        <posY>130</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.scheduled1.channel</label>
 <visible>Control.HasFocus(77017)</visible>
      </control>
      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>label</type>
        <id>0</id>
     <posX>95</posX>
        <posY>150</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.scheduled1.startDate, #latestMediaHandler.tvrecordings.scheduled1.startTime Uhr bis #latestMediaHandler.tvrecordings.scheduled1.endTime Uhr</label>
 <visible>Control.HasFocus(77017)+control.hastext(555)</visible>
      </control>


      <control>
        <description>Schedulded Recordings 2 Thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>20</posX>
        <posY>195</posY>
        <width>70</width>
        <height>70</height>       
 <keepaspectratio>no</keepaspectratio>	  
      <texture>#latestMediaHandler.tvrecordings.scheduled2.channelLogo</texture>
  <visible>Control.HasFocus(77017)</visible>
      </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>fadelabel</type>
        <id>556</id>
     <posX>95</posX>
        <posY>200</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.scheduled2.title</label>
  <visible>Control.HasFocus(77017)</visible>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>95</posX>
        <posY>220</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.scheduled2.channel</label>
 <visible>Control.HasFocus(77017)</visible>
      </control>
      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
     <posX>95</posX>
        <posY>240</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.scheduled2.startDate, #latestMediaHandler.tvrecordings.scheduled2.startTime Uhr bis #latestMediaHandler.tvrecordings.scheduled2.endTime Uhr</label>
 <visible>Control.HasFocus(77017)+control.hastext(556)</visible>
      </control>
<control>
  <description>Menu 1 Submenu Button Selected - Nevigating from right</description>
  <type>image</type>
  <id>0</id>
  <posX>17</posX>
  <posY>184</posY>
  <width>383</width>
  <height>1</height>
  <texture>hbar1white.png</texture>
<colordiffuse>60ffffff</colordiffuse>
 <visible>Control.HasFocus(77017)+control.hastext(556)</visible>
</control>


      <control>
        <description>Schedulded Recordings 3 Thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>20</posX>
        <posY>285</posY>
        <width>70</width>
        <height>70</height>       
 <keepaspectratio>no</keepaspectratio>	  
      <texture>#latestMediaHandler.tvrecordings.scheduled3.channelLogo</texture>
  <visible>Control.HasFocus(77017)</visible>
      </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>fadelabel</type>
        <id>557</id>
     <posX>95</posX>
        <posY>290</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.scheduled3.title</label>
  <visible>Control.HasFocus(77017)</visible>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>95</posX>
        <posY>310</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.scheduled3.channel</label>
 <visible>Control.HasFocus(77017)</visible>
      </control>
      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
     <posX>95</posX>
        <posY>330</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.scheduled3.startDate, #latestMediaHandler.tvrecordings.scheduled3.startTime Uhr bis #latestMediaHandler.tvrecordings.scheduled3.endTime Uhr</label>
 <visible>Control.HasFocus(77017)+control.hastext(557)</visible>
      </control>
<control>
  <description>Menu 1 Submenu Button Selected - Nevigating from right</description>
  <type>image</type>
  <id>0</id>
  <posX>17</posX>
  <posY>274</posY>
  <width>383</width>
  <height>1</height>
  <texture>hbar1white.png</texture>
<colordiffuse>60ffffff</colordiffuse>
 <visible>Control.HasFocus(77017)+control.hastext(557)</visible>
</control>
 <!-- Active -->

<control>
      <description>rectangle image</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>50</posY>
      <width>400</width>
      <height>327</height>
<colordiffuse>90ffffff</colordiffuse> 
      <texture>weather11.png</texture>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(560)</visible>

    </control>

<control>
      <description>rectangle image</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>50</posY>
      <width>400</width>
      <height>150</height>
<colordiffuse>90ffffff</colordiffuse> 
      <texture>weather11.png</texture>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(558)+!control.hastext(559)</visible>

    </control>
<control>
      <description>rectangle image</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>50</posY>
      <width>400</width>
      <height>235</height>
<colordiffuse>90ffffff</colordiffuse> 
      <texture>weather11.png</texture>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(558)+control.hastext(559)+!control.hastext(560)</visible>

    </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>label</type>
        <id>0</id>
     <posX>20</posX>
        <posY>60</posY>
        <font>mediastream12tc</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>Laufende Aufnahmen</label>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(558)</visible>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>20</posX>
        <posY>105</posY>
        <width>70</width>
        <height>70</height>       
 <keepaspectratio>no</keepaspectratio>	  
      <texture>#latestMediaHandler.tvrecordings.active1.channelLogo</texture>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
      </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>fadelabel</type>
        <id>558</id>
     <posX>95</posX>
        <posY>110</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.active1.title</label>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>label</type>
        <id>0</id>
        <posX>95</posX>
        <posY>130</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.active1.channel</label>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
      </control>
      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>label</type>
        <id>0</id>
     <posX>95</posX>
        <posY>150</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.active1.startDate, aufgenommen ab #latestMediaHandler.tvrecordings.active1.startTime Uhr</label>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(558)</visible>
      </control>


      <control>
        <description>Schedulded Recordings 2 Thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>20</posX>
        <posY>195</posY>
        <width>70</width>
        <height>70</height>       
 <keepaspectratio>no</keepaspectratio>	  
      <texture>#latestMediaHandler.tvrecordings.active2.channelLogo</texture>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
      </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>fadelabel</type>
        <id>559</id>
     <posX>95</posX>
        <posY>200</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.active2.title</label>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>95</posX>
        <posY>220</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.active2.channel</label>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
      </control>
      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
     <posX>95</posX>
        <posY>240</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.active2.startDate, aufgenommen ab #latestMediaHandler.tvrecordings.active2.startTime Uhr</label>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(559)</visible>
      </control>
<control>
  <description>Menu 1 Submenu Button Selected - Nevigating from right</description>
  <type>image</type>
  <id>0</id>
  <posX>17</posX>
  <posY>184</posY>
  <width>383</width>
  <height>1</height>
  <texture>hbar1white.png</texture>
<colordiffuse>60ffffff</colordiffuse>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(559)</visible>
</control>


      <control>
        <description>Schedulded Recordings 3 Thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>20</posX>
        <posY>285</posY>
        <width>70</width>
        <height>70</height>       
 <keepaspectratio>no</keepaspectratio>	  
      <texture>#latestMediaHandler.tvrecordings.active3.channelLogo</texture>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
      </control>

       <control>
        <description>Recent Episodes 1 Name</description>
        <type>fadelabel</type>
        <id>560</id>
     <posX>95</posX>
        <posY>290</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <label>#latestMediaHandler.tvrecordings.active3.title</label>
  <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      </control>

      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>95</posX>
        <posY>310</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.active3.channel</label>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]</visible>
      </control>
      <control>
        <description>Schedulded Recordings 1 Thumb</description>
        <type>fadelabel</type>
        <id>0</id>
     <posX>95</posX>
        <posY>330</posY>
        <font>mediastream10</font>
        <width>300</width>
        <textcolor>white</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>  
      <label>#latestMediaHandler.tvrecordings.active3.startDate, aufgenommen ab #latestMediaHandler.tvrecordings.active3.startTime Uhr</label>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(560)</visible>
      </control>
<control>
  <description>Menu 1 Submenu Button Selected - Nevigating from right</description>
  <type>image</type>
  <id>0</id>
  <posX>17</posX>
  <posY>274</posY>
  <width>383</width>
  <height>1</height>
  <texture>hbar1white.png</texture>
<colordiffuse>60ffffff</colordiffuse>
 <visible>[control.hasfocus(91919984)|control.hasfocus(91919985)|control.hasfocus(91919986)|control.hasfocus(91919987)|Control.HasFocus(77019)]+control.hastext(560)</visible>
</control>
  </controls>
</window>
<!--Checksum:6db116b856c4b5d8adc2c75770219c18-->